@charset "UTF-8";
/* CSS Document */

article#Amenics{
	margin-bottom:40px;
}

article#Amenics .tit-amenics {
	width: 710px;
	height: 58px;
	background: url(../images/amenics/tit-amenics.gif) no-repeat;
	text-indent:-9999px;
	outline: 0;
	margin-bottom:40px;
}

article#Amenics img {
	margin-bottom:30px;
}

article#Amenics p {
	font-size: 1.2em;
	line-height: 210%;
}


/*----  Amenikun  ----*/
article#Amenikun img{
	float:left;
	margin-right:10px;
}

article#Amenikun div{
	float:left;
	padding-top:10px;
}

article#Amenikun h4{
	width: 136px;
	height: 12px;
	background: url(../images/amenics/amenics-tit02-01.gif) no-repeat;
	text-indent:-9999px;
	outline: 0;
	margin-bottom:10px;
}

article#Amenikun p{
	width: 321px;
	height: 72px;
	background: url(../images/amenics/amenics-txt01-01.gif) no-repeat;
	text-indent:-9999px;
	outline: 0;
	margin-bottom:10px;

}